package com.fjhx.service.qa;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.fjhx.entity.qa.QaInfo;
import com.fjhx.params.qa.QaInfoVo;
import com.fjhx.base.BaseService;

import java.util.Map;

/**
 * <p>
 * qa 服务类
 * </p>
 *
 * @author ${author}
 * @since 2022-11-02
 */
public interface QaInfoService extends BaseService<QaInfo> {

    Page<QaInfo> getPage(Map<String, String> condition);

    void add(QaInfoVo qaInfoVo);

    void edit(QaInfoVo qaInfoVo);

    void delete(QaInfoVo qaInfoVo);

}
